*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
}
body{
    min-height: 100vh;
}
.all{
    padding: 80px 40px;
    width: 300px;
    height: 450px;
    position: relative;
    margin: 0 auto;

}
.all h1{
    text-align: center;
    color: #38AA9B;
    margin-top: 50px;
    margin-bottom: 40px;
}
.input input{
    width: 100%;
    height: 45px;
    border: 1px solid #38AA9B;
    border-radius: 15px;
    margin-bottom: 35px;
    text-align: center;
}

.button{
    color: white;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    background: #38AA9B;
    width: 1080px;
    margin: 0 auto;;
    border: 1px solid #38AA9B;
    border-radius: 50px;
    width: 40%;
    height: 45px;
    margin-left: 30%;
}


.line{position: relative; display: block; height: 2px; width: 25px; margin-bottom: 4px; border-radius: 50px; background: #38AA9B;}

.hamburgher{position: absolute; left: 20px; top: 20px; width: 25px; height: 15px; cursor: pointer; z-index: 40;}

.tendina a{
    position: relative;
    text-align: center;
    top: 100px;
    padding: 20px;
    display: block;
    color: white;
}
.tendina{
    position: absolute;
    background-color: #38AA9B;
    width: 70%;
    height: 650px;
    margin: 0 auto;
    display: none;
    z-index: 30;
}


.is-open{display: block;}
.change_color .line{background: #fff;}
